<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Exemple de Pills</title>
</head>
<body>

<div class="container">
    <div class="row">
        <div class="col">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
            <a class="nav-link" href="#">Features</a>
            <a class="nav-link" href="#">Pricing</a>
            <a class="nav-link disabled">Disabled</a>
        </div>
        </div>
    </div>
    </nav>

    <h1>Exemple avec des <code>nav-pills</code></h1>
    <ul class="nav nav-pills">
      <li class="nav-item">
        <a class="nav-link active" aria-current="page" href="#">Active</a>
      </li>
      <li class="nav-item">
        <a class="nav-link " href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled">Disabled</a>
      </li>
    </ul>
    <h1>Boutons cote a cote</h1>
    
    <a href="" class="btn btn-primary">Primary</a>
    <a href="" class="btn btn-secondary">Secondary</a>
    <a href="" class="btn btn-success">Success</a>
    <a href="" class="btn btn-info">Info</a>
    <a href="" class="btn btn-warning">Warning</a>
    <a href="" class="btn btn-danger">Danger</a>
    <a href="" class="btn btn-light">Light</a>
    <a href="" class="btn btn-dark">Dark</a>
    <a href="" class="btn btn-link">Link</a>
    
<h1>boutons radio</h1>

    <div class="btn-group" role="group" aria-label="Basic radio toggle button group">
      <input type="radio" class="btn-check" name="btnradio" id="btnradio1" autocomplete="off" checked="">
      <label class="btn btn-outline-primary" for="btnradio1">Radio 1</label>
      <input type="radio" class="btn-check" name="btnradio" id="btnradio2" autocomplete="off" checked="">
      <label class="btn btn-outline-primary" for="btnradio2">Radio 2</label>
      <input type="radio" class="btn-check" name="btnradio" id="btnradio3" autocomplete="off" checked="">
      <label class="btn btn-outline-primary" for="btnradio3">Radio 3</label>
    </div>
    
<h1>groupes de boutons <code>btn-group</code></h1>
<div class="btn-group-vertical">
  <button type="button" class="btn btn-primary">Button</button>
  <button type="button" class="btn btn-primary">Button</button>
  <button type="button" class="btn btn-primary">Button</button>
  <button type="button" class="btn btn-primary">Button</button>
  <button type="button" class="btn btn-primary">Button</button>
  <button type="button" class="btn btn-primary">Button</button>
</div>

</div>
</div>
</div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
